
Foreman - Bug #276

Fact searches should remember the previous search settings

05/27/2010 02:04 PM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Propagating the previous search parameters is handled correctly in reports controller.

Associated revisions

Revision ac0f2ae6 - 05/28/2010 08:56 AM - Ohad Levy

fixes #276 - Fact searches should remember the previous search settings

Revision a955c407 - 10/07/2017 01:57 PM - Alex Fisher

Verify successful bind when creating pulp_rpmbind (#279)

Solves 2 problems   * pulp-consumer rpm bind returns 0 even if the repo doesn't exist   * Binding is asynchronous, so we should wait until it completes

Fixes #276

History

#1 - 05/27/2010 03:52 PM - Ohad Levy

- Target version set to 0.1-5

#2 - 05/28/2010 09:01 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset ac0f2ae6463dc9ff99a7dfbdc1cb60e70e7c92d1.

#3 - 05/28/2010 09:02 AM - Ohad Levy

- Category set to Web Interface

- Assignee set to Ohad Levy

#4 - 05/28/2010 09:03 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
